p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #9eb7d1;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:318px;top:46px;width:327px;height:42px;z-index:2;}
#But1 {display:block;overflow:hidden;position:absolute;left:782px;top:32px;width:159px;height:35px;z-index:3;background:url('./buttons/il-est-trop-tard2c-dis-seb_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-style:italic;font-family:Georgia;font-size:16px;color:#000000;}
#But1.Up p {top:9px;left:42px;}
#But1.Down p {top:10px;left:43px;}
#But1.Over p {top:9px;left:42px;}
#But1 div {display:none;}
#Snd1 {display:block;overflow:hidden;position:absolute;left:339px;top:141px;width:300px;height:100%; min-height:33px;z-index:4;}
#Img2 {display:block;overflow:hidden;position:absolute;left:599px;top:125px;width:46px;height:66px;z-index:5;min-width:46px;}
#Img2Inner {position: absolute;width:46px;height:66px;border:0px;}
